Bug 142376 - New port: graphics/picpuz, a jigsaw puzzle program
Summary: New port: graphics/picpuz, a jigsaw puzzle program
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-06 12:00 UTC by devel
Modified: 2010-01-08 01:35 UTC (History)
0 users

See Also:


Attachments
file.shar (13.68 KB, text/plain)
2010-01-06 12:00 UTC, devel
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description devel 2010-01-06 12:00:16 UTC
Cool Jigsaw Puzzle.
http://kornelix.squarespace.com/picpuz/

Fix: Patch attached with submission follows:
Comment 1 Philip M. Gollucci freebsd_committer 2010-01-07 01:33:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-01-08 01:27:10 UTC
pgollucci    2010-01-08 01:26:58 UTC

  FreeBSD ports repository

  Modified files:
    graphics             Makefile 
  Added files:
    graphics/picpuz      Makefile distinfo pkg-descr pkg-plist 
    graphics/picpuz/files patch-Makefile patch-zfuncs.cpp 
                          patch-zfuncs.h 
  Log:
  Picpuz is a free Linux "jigsaw puzzle" program.
  You can take almost any image (jpeg, tiff, png ...)
  and scramble it into many pieces (tens to hundreds).
  You can then reassemble the picture using the mouse to move the pieces around.
  
  WWW: http://kornelix.squarespace.com/picpuz/
  
  PR:             ports/142376
  Submitted by:   Stas Timokhin <devel at stasyan.com>
  
  Revision  Changes    Path
  1.1301    +1 -0      ports/graphics/Makefile
  1.1       +29 -0     ports/graphics/picpuz/Makefile (new)
  1.1       +3 -0      ports/graphics/picpuz/distinfo (new)
  1.1       +37 -0     ports/graphics/picpuz/files/patch-Makefile (new)
  1.1       +23 -0     ports/graphics/picpuz/files/patch-zfuncs.cpp (new)
  1.1       +205 -0    ports/graphics/picpuz/files/patch-zfuncs.h (new)
  1.1       +6 -0      ports/graphics/picpuz/pkg-descr (new)
  1.1       +49 -0     ports/graphics/picpuz/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Philip M. Gollucci freebsd_committer 2010-01-08 01:35:16 UTC
State Changed
From-To: open->closed

Committed. Thanks!